» Ubuntu » Пакети

Error

two or more packages specified (portsentry lucid)